PrefabFiles =
{
    "pottedplants",
    "pottedplant_cactus",
    "pottedplant_berries",
    "pottedplant_flower",
    "pottedplant_flower_evil",
}

Assets =
{
    Asset("ATLAS", "images/pottedplant.xml"),
    Asset("IMAGE", "images/pottedplant.tex"),
    
    Asset("ATLAS", "images/pottedplant_cactus.xml"),
    Asset("IMAGE", "images/pottedplant_cactus.tex"),
    
    Asset("ATLAS", "images/pottedplant_berries.xml"),
    Asset("IMAGE", "images/pottedplant_berries.tex"),
    
}

GLOBAL.STRINGS.RECIPE_DESC.POTTEDPLANT = "Make a pot and stick a flower inside."
GLOBAL.STRINGS.NAMES.POTTEDPLANT = "Potted Plant"
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.POTTEDPLANT = "It's a pot for plants."

GLOBAL.STRINGS.RECIPE_DESC.POTTEDPLANT_FLOWER = "Make a pot and stick a flower inside."
GLOBAL.STRINGS.NAMES.POTTEDPLANT_FLOWER = "Potted Plant"
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.POTTEDPLANT_FLOWER = "It's a pot for plants."

GLOBAL.STRINGS.RECIPE_DESC.POTTEDPLANT_FLOWER_EVIL = "Make a pot and stick a flower inside."
GLOBAL.STRINGS.NAMES.POTTEDPLANT_FLOWER_EVIL = "Potted Plant"
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.POTTEDPLANT_FLOWER_EVIL = "It's a pot for plants."

GLOBAL.STRINGS.RECIPE_DESC.POTTEDPLANT_CACTUS = "Make a pot and stick a cactus inside."
GLOBAL.STRINGS.NAMES.POTTEDPLANT_CACTUS = "Potted Plant"
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.POTTEDPLANT_CACTUS = "It's a pot for plants."

GLOBAL.STRINGS.RECIPE_DESC.POTTEDPLANT_BERRIES = "Make a pot and stick a berry inside."
GLOBAL.STRINGS.NAMES.POTTEDPLANT_BERRIES = "Potted Plant"
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.POTTEDPLANT_BERRIES = "It's a pot for plants."

GLOBAL.STRINGS.RECIPE_DESC.POTTEDPLANT_CACTUS_GRAY = "Make a pot and stick a cactus inside."
GLOBAL.STRINGS.NAMES.POTTEDPLANT_CACTUS_GRAY = "Potted Plant"
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.POTTEDPLANT_CACTUS_GRAY = "It's a pot for plants."

GLOBAL.STRINGS.RECIPE_DESC.POTTEDPLANT_BERRIES_GRAY = "Make a pot and stick a berry inside."
GLOBAL.STRINGS.NAMES.POTTEDPLANT_BERRIES_GRAY = "Potted Plant"
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.POTTEDPLANT_BERRIES_GRAY = "It's a pot for plants."

AddRecipe("pottedplant", { GLOBAL.Ingredient("petals_evil", 1), GLOBAL.Ingredient("petals", 1), GLOBAL.Ingredient("rocks", 3) }, GLOBAL.RECIPETABS.TOWN, GLOBAL.TECH.SCIENCE_TWO, "pottedplant_placer", 0, nil, nil, nil, "images/pottedplant.xml", "pottedplant.tex" )
AddRecipe("pottedplant_berries_gray", { GLOBAL.Ingredient("berries", 5), GLOBAL.Ingredient("rocks", 3) }, GLOBAL.RECIPETABS.TOWN, GLOBAL.TECH.SCIENCE_TWO, "pottedplant_berries_placer", 0, nil, nil, nil, "images/pottedplant_berries.xml", "pottedplant_berries.tex" )
AddRecipe("pottedplant_cactus_gray", { GLOBAL.Ingredient("cactus_meat", 5), GLOBAL.Ingredient("cactus_flower", 5), GLOBAL.Ingredient("rocks", 3) }, GLOBAL.RECIPETABS.TOWN, GLOBAL.TECH.SCIENCE_TWO, "pottedplant_cactus_placer", 0, nil, nil, nil, "images/pottedplant_cactus.xml", "pottedplant_cactus.tex" )

AddRecipe("pottedplant_flower_evil", { GLOBAL.Ingredient("petals_evil", 5), GLOBAL.Ingredient("slurtle_shellpieces", 1) }, GLOBAL.RECIPETABS.TOWN, GLOBAL.TECH.SCIENCE_TWO, "pottedplant_placer", 0, nil, nil, nil, "images/pottedplant.xml", "pottedplant.tex" )
AddRecipe("pottedplant_flower", { GLOBAL.Ingredient("petals", 5), GLOBAL.Ingredient("slurtle_shellpieces", 1) }, GLOBAL.RECIPETABS.TOWN, GLOBAL.TECH.SCIENCE_TWO, "pottedplant_placer", 0, nil, nil, nil, "images/pottedplant.xml", "pottedplant.tex" )
AddRecipe("pottedplant_cactus", { GLOBAL.Ingredient("cactus_meat", 5), GLOBAL.Ingredient("cactus_flower", 5), GLOBAL.Ingredient("slurtle_shellpieces", 1) }, GLOBAL.RECIPETABS.TOWN, GLOBAL.TECH.SCIENCE_TWO, "pottedplant_cactus_placer", 0, nil, nil, nil, "images/pottedplant_cactus.xml", "pottedplant_cactus.tex" )
AddRecipe("pottedplant_berries", { GLOBAL.Ingredient("berries", 5), GLOBAL.Ingredient("slurtle_shellpieces", 1) }, GLOBAL.RECIPETABS.TOWN, GLOBAL.TECH.SCIENCE_TWO, "pottedplant_berries_placer", 0, nil, nil, nil, "images/pottedplant_berries.xml", "pottedplant_berries.tex" )

